<?xml version="1.0"?>
<SetupDeviceTable>
	<item mask="summa;S2D;160" brand="Summa" model="D SERIES S2 160" />
	<item mask="summa;S2D;140" brand="Summa" model="D SERIES S2 140" />
	<item mask="summa;S2D;120" brand="Summa" model="D SERIES S2 120" />
	<item mask="summa;S2D;75" brand="Summa" model="D SERIES S2 75" />
	<item mask="summa;S2T;160" brand="Summa" model="T SERIES S2 160" />
	<item mask="summa;S2T;140" brand="Summa" model="T SERIES S2 140" />
	<item mask="summa;S2T;120" brand="Summa" model="T SERIES S2 120" />
	<item mask="summa;S2T;75" brand="Summa" model="T SERIES S2 75" />
	<item mask="summa;F" brand="Summa" model="F SERIES" />
	<item mask="summa;DC5" brand="Summa" model="DC5" />
	<item mask="summa;DC5sx" brand="Summa" model="DC5sx" />
	<item mask="summa;D60R" brand="Summa" model="D60R" />
	<item mask="summa;D75R" brand="Summa" model="D75R" />
	<item mask="summa;D120R" brand="Summa" model="D120R" />
	<item mask="summa;D140R" brand="Summa" model="D140R" />
	<item mask="summa;D160R" brand="Summa" model="D160R" />
	<item mask="summa;DC3" brand="Summa" model="DC3" />
	<item mask="summa;DC4" brand="Summa" model="DC4" />
	<item mask="summa;DC4sx" brand="Summa" model="DC4sx" />
	<item mask="summa;S;D;75" brand="Summa" model="S75 D" />
	<item mask="summa;S;D;120" brand="Summa" model="S120 D" />
	<item mask="summa;S;D;140" brand="Summa" model="S140 D" />
	<item mask="summa;S;D;160" brand="Summa" model="S160 D" />
	<item mask="summa;S;D;75" brand="Summa" model="S75 T" />
	<item mask="summa;S;D;140" brand="Summa" model="S120 T" />
	<item mask="summa;S;D;160" brand="Summa" model="S140 T" />
	<item mask="summa;S;D;160" brand="Summa" model="S160 T" />
	<item mask="summa;D610;PRO" brand="Summa" model="D610 PRO" />
	<item mask="summa;D750;PRO" brand="Summa" model="D750 PRO" />
	<item mask="summa;D1300;PRO" brand="Summa" model="D1300 PRO" />
	<item mask="summa;T750;PRO" brand="Summa" model="T750 PRO" />
	<item mask="summa;T1010;PRO" brand="Summa" model="T1010 PRO" />
	<item mask="summa;D1010;PRO" brand="Summa" model="D1010 PRO" />
	<item mask="summa;D1400;PRO" brand="Summa" model="D1400 PRO" />
	<item mask="summa;T1400;PRO" brand="Summa" model="T1400 PRO" />
	<item mask="summa;T610;PRO" brand="Summa" model="T610 PRO" />
	<item mask="summa;T1300;PRO" brand="Summa" model="T1300 PRO" />
	<item mask="summa;D750;PRO;SL" brand="Summa" model="D750 PRO SL" />
	<item mask="summa;D1010;PRO;SL" brand="Summa" model="D1010 PRO SL" />
	<item mask="summa;D1400;PRO;SL" brand="Summa" model="D1400 PRO SL" />
	<item mask="summa;D1600;PRO;SL" brand="Summa" model="D1600 PRO SL" />
	<item mask="summa;T750;PRO;SL" brand="Summa" model="T750 PRO SL" />
	<item mask="summa;T1010;PRO;SL" brand="Summa" model="T1010 PRO SL" />
	<item mask="summa;T1400;PRO;SL" brand="Summa" model="T1400 PRO SL" />
	<item mask="summa;T1600;PRO;SL" brand="Summa" model="T1600 PRO SL" />
	<item mask="summa;Eclipse;24" brand="Summa" model="Eclipse 24" />
	<item mask="summa;Eclipse;48" brand="Summa" model="Eclipse 48" />
	<item mask="summa;D;60;SE" brand="Summa" model="D60 SE" />
	<item mask="summa;D;120;SE" brand="Summa" model="D120 SE" />
	<item mask="summa;D15" brand="Summa" model="D15" />
	<item mask="summa;D500" brand="Summa" model="D500" />
	<item mask="summa;D520" brand="Summa" model="D520" />
	<item mask="summa;D610" brand="Summa" model="D610" />
	<item mask="summa;D620" brand="Summa" model="D620" />
	<item mask="summa;D750" brand="Summa" model="D750" />
	<item mask="summa;D760" brand="Summa" model="D760" />
	<item mask="summa;D1000" brand="Summa" model="D1000" />
	<item mask="summa;D1010" brand="Summa" model="D1010" />
	<item mask="summa;D1020" brand="Summa" model="D1020" />
	<item mask="summa;D1220" brand="Summa" model="D1220" />
	<item mask="summa;D1300" brand="Summa" model="D1300" />
	<item mask="summa;T750" brand="Summa" model="T750" />
	<item mask="summa;T1000" brand="Summa" model="T1000" />
	<item mask="summa;T1010" brand="Summa" model="T1010" />
	<item mask="summa;T1010A" brand="Summa" model="T1010A" />
	<item mask="summa;T+1010" brand="Summa" model="T+1010" />
	<item mask="summa;T1300" brand="Summa" model="T1300" />
	<item mask="summa;D60" brand="Summa" model="D60" />
	<item mask="summa;D60;U" brand="Summa" model="D60/U" />
	<item mask="summa;D120" brand="Summa" model="D120" />
	<item mask="summa;D140" brand="Summa" model="D140" />
	<item mask="summa;T610" brand="Summa" model="T610" />
	<item mask="summa;T1300A" brand="Summa" model="T1300A" />
	<item mask="summa;T140" brand="Summa" model="T140" />
	
	
	<item mask="Z2100;44" brand="HP" model="DesignJet Z2100 44" />
	<item mask="Z2100;24" brand="HP" model="DesignJet Z2100 24" />
	<item mask="Z3100;44" brand="HP" model="DesignJet Z3100 44" />
	<item mask="Z3100;24" brand="HP" model="DesignJet Z3100 24" />
	<item mask="Z6100;42" brand="HP" model="DesignJet Z6100 42" />
	<item mask="Z6100;60" brand="HP" model="DesignJet Z6100 60" />
	<item mask="T610;24" brand="HP" model="DesignJet T610 24" />
	<item mask="T610;44" brand="HP" model="DesignJet T610 44" />
	<item mask="T1100;24" brand="HP" model="DesignJet T1100 24" />
	<item mask="T1100;44" brand="HP" model="DesignJet T1100 44" />
	<item mask="FB910" brand="HP" model="Scitex FB910" />
	<item mask="H35100" brand="HP" model="DesignJet H35100" />
	<item mask="H45100" brand="HP" model="DesignJet H45100" />
	<item mask="H35500" brand="HP" model="DesignJet H35500" />
	<item mask="H45500" brand="HP" model="DesignJet H45500" />
	<item mask="Z3200;44" brand="HP" model="DesignJet Z3200 44" />
	<item mask="Z3200;24" brand="HP" model="DesignJet Z3200 24" />
	<item mask="FB950" brand="HP" model="Scitex FB950" />
	<item mask="L65500" brand="HP" model="HP DesignJet L65500" />
	<item mask="L25500;42" brand="HP" model="HP DesignJet L25500 42" />
	<item mask="L25500;60" brand="HP" model="HP DesignJet L25500 60" />
	<item mask="XP2700" brand="HP" model="HP Scitex XP2700" />
	<item mask="Z5200;44" brand="HP" model="DesignJet Z5200 44" />
	<item mask="T620" brand="HP" model="DesignJet T620" />
	<item mask="T770" brand="HP" model="DesignJet T770" />
	<item mask="T1200" brand="HP" model="DesignJet T1200" />
	<item mask="Z6200;42" brand="HP" model="DesignJet Z6200 42" />
	<item mask="Z6200;60" brand="HP" model="DesignJet Z6200 60" />
	<item mask="LX600" brand="HP" model="HP Scitex LX600" />
	<item mask="LX800" brand="HP" model="HP Scitex LX800" />
	<item mask="FB500" brand="HP" model="Scitex FB500" />
	<item mask="FB700" brand="HP" model="Scitex FB700" />
	<item mask="L26500;42" brand="HP" model="HP DesignJet L26500 42" />
	<item mask="L26500;61" brand="HP" model="HP DesignJet L26500 61" />
	<item mask="Latex;260" brand="HP" model="HP Latex 260" />
	<item mask="L28500" brand="HP" model="HP Designjet L28500" />
	<item mask="Latex;280" brand="HP" model="HP Latex 280" />
	<item mask="T7100" brand="HP" model="DesignJet T7100" />
	<item mask="T2300" brand="HP" model="DesignJet T2300" />
	<item mask="T1300" brand="HP" model="DesignJet T1300" />
	<item mask="T790;44" brand="HP" model="DesignJet T790 44" />
	<item mask="T790;24" brand="HP" model="DesignJet T790 24" />
	<item mask="Z2100" brand="HP" model="HP Scitex LX820" />
	<item mask="Latex;820" brand="HP" model="HP Latex 820" />
	<item mask="LX850" brand="HP" model="HP Scitex LX850" />
	<item mask="Latex;850" brand="HP" model="HP Latex 850" />
	<item mask="T520;24" brand="HP" model="DesignJet T520 24" />
	<item mask="T520;36" brand="HP" model="DesignJet T520 36" />
	<item mask="T120" brand="HP" model="DesignJet T120" />
	<item mask="L26100;61" brand="HP" model="HP DesignJet L26100 61" />
	<item mask="Latex;360" brand="HP" model="HP Latex 360 Printer" />
	<item mask="Latex;330" brand="HP" model="HP Latex 330 Printer" />
	<item mask="Latex;310" brand="HP" model="HP Latex 310 Printer" />
	<item mask="T920" brand="HP" model="DesignJet T920" />
	<item mask="T1500" brand="HP" model="DesignJet T1500" />
	<item mask="T2500" brand="HP" model="DesignJet T2500" />
	<item mask="Z5400" brand="HP" model="DesignJet Z5400" />
	<item mask="Z6800" brand="HP" model="DesignJet Z6800 60" />
	<item mask="Z6600" brand="HP" model="DesignJet Z6600 60" />
	<item mask="Latex;3000" brand="HP" model="HP Latex 3000" />
	<item mask="D5800" brand="HP" model="DesignJet D5800 60" />
	<item mask="Latex;210" brand="HP" model="HP Latex 210" />
	<item mask="T7200" brand="HP" model="DesignJet T7200" />
	<item mask="Latex;370" brand="HP" model="HP Latex 370 Printer" />
	<item mask="Latex;110" brand="HP" model="HP Latex 110 Printer" />
	<item mask="FB550" brand="HP" model="Scitex FB550" />
	<item mask="FB750" brand="HP" model="Scitex FB750" />
	<item mask="T3500" brand="HP" model="DesignJet T3500" />
	<item mask="Latex;560" brand="HP" model="HP Latex 560 Printer" />
	<item mask="Latex;570" brand="HP" model="HP Latex 570 Printer" />
	<item mask="T730" brand="HP" model="DesignJet T730 36" />
	<item mask="T830" brand="HP" model="DesignJet T830 36" />
	<item mask="T930" brand="HP" model="DesignJet T930 36" />
	<item mask="T1530" brand="HP" model="DesignJet T1530 36" />
	<item mask="T2530" brand="HP" model="DesignJet T2530 36" />
	<item mask="XL;8000" brand="HP" model="PageWide XL 8000" />
	<item mask="XL;5000" brand="HP" model="PageWide XL 5000" />
	<item mask="XL;4500" brand="HP" model="PageWide XL 4500" />
	<item mask="XL;4000" brand="HP" model="PageWide XL 4000" />
	<item mask="Latex;375" brand="HP" model="HP Latex 375 Printer" />
	<item mask="Latex;365" brand="HP" model="HP Latex 365 Printer" />
	<item mask="Latex;335" brand="HP" model="HP Latex 335 Printer" />
	<item mask="Latex;315" brand="HP" model="HP Latex 315 Printer" />
	<item mask="Latex;115" brand="HP" model="HP Latex 115 Printer" />
	<item mask="Latex;1500" brand="HP" model="HP Latex 1500" />
	<item mask="Latex;3500" brand="HP" model="HP Latex 3500" />
	<item mask="Latex;3100" brand="HP" model="HP Latex 3100" />
	<item mask="Z5600" brand="HP" model="DesignJet Z5600" />
	<item mask="Z2600" brand="HP" model="DesignJet Z2600" />
	<item mask="DesignJet Z6 24" brand="HP" model="DesignJet Z6 24in" />
	<item mask="DesignJet Z6 44" brand="HP" model="DesignJet Z6 44in" />
	<item mask="DesignJet Z6dr 44" brand="HP" model="DesignJet Z6dr 44in" />	
	<item mask="DesignJet Z9 24" brand="HP" model="DesignJet Z9 24in" />
	<item mask="DesignJet Z9 44" brand="HP" model="DesignJet Z9 44in" />	
	<item mask="DesignJet Z9dr 44" brand="HP" model="DesignJet Z9dr 44in" />	
	<item mask="DesignJet Z6810 60" brand="HP" model="DesignJet Z6810 60in" />
	<item mask="DesignJet Z6810 42" brand="HP" model="DesignJet Z6810 42in" />
	<item mask="DesignJet Z6610 60" brand="HP" model="DesignJet Z6610 60in" />
	<item mask="HP_LATEX_54B" brand="HP" model="Latex 54 Basic" />
	<item mask="HP_LATEX_60" brand="HP" model="Latex 64 Cutter" />
	<item mask="HP_LATEX_64" brand="HP" model="Latex 64 Cutter" />
	<item mask="HP_LATEX_50" brand="HP" model="Latex 54 Cutter" />
	<item mask="HP_LATEX_54" brand="HP" model="Latex 54 Cutter" />

</SetupDeviceTable>

